a:link
{
color: rgb(0,0,150); 
}

a:visited
{
color: rgb(0,150,0); 
} 

a:active 
{
color: rgb(150,0,0);
}

A:hover
{
color:#FF0000;
}

A:hover.bblink
{
color:#FFFF66;
}

A:hover.tlink
{
color:#FFFF66;
text-decoration: underline;
}

table
{
table-border-color-light: rgb(255,255,102);
table-border-color-dark: rgb(0,0,0); 
}

p, li, ul, td, body, ol
{
font-family: Verdana, Arial, Helvetica, sans-serif;
color: rgb(0,0,0); 
font-size: 10;
}

pre
{
font-family: Courier, monospace;
color: rgb(0,0,0); 
}

h1, h2, h3, h4, h5, h6
{
font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
}

h1
{
color: rgb(255,204,0);
font-size: 20;
}

h2
{
color: rgb(0,0,0); 
font-size: 16;
}

h3
{
color: rgb(204,51,0);
font-size: 14;
}

h4
{
color: rgb(204,51,0); 
font-size: 12;
}

h5
{
color: rgb(0,100,0); 
font-size: 13;
font-style: normal;
font-weight: normal;
}

h6
{
color: rgb(0,0,0); 
}

body {
	background-repeat: repeat;
}